PIQSL(1)

NAME
piqsl - advanced framebuffer from Aqsis Renderer, a 3D rendering solution adhering to the RenderMan(R) standard

SYNOPSIS
piqsl [options] [BKS file...] [Image file...]

DESCRIPTION

-i  Specify the IP address to listen on (default: 127.0.0.1)

-p  Specify the TCP port to listen on (default: 49515)

-h, -help
    Print this help and exit

-version
    Print version information and exit

-nc, -nocolor
    Disable colored output

-v, -verbose=integer
    Set log output level 0 = errors 1 = warnings (default) 2 = information 3 = debug

-syslog
    Log messages to syslog

compiled Jun 5 2012 15:57:28

AUTHOR
This manual page was created by Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com> for Debian, with the help of 'help2man'. The original Aqsis project doesn't ship manual pages.

SEE ALSO
The main place for documentation for Aqsis is http://wiki.aqsis.org/